import { DrawerProvider } from "@/components/layout";

export default function SecretDiscountLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <DrawerProvider>
      <section>{children}</section>
    </DrawerProvider>
  );
}
